Subject: Re: Screening Test for Process Trainer
From: Gautam fitness series <[email-masked]>
To: [email-masked]
Date: Fri, 3 Mar 2023 13:56:36 +0530

Hi Aishwarya,

Greetings of the day!

As I had received the e-mail for the screening process. I had completed the
screening.

I wish I will get the positive response from your side.

Thanks & Regards
Gautam Sharma
+91-9056843735

On Fri, 3 Mar, 2023, 12:27 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Process Trainer. We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://form.jotform.com/213122179686459
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=8hRCBtZTK6SWFEj6FF2ASA/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>